/*
 * Combined style sheet for the index pages and the slide pages.
 */

/* Style for all bodies. */
/*
body 				{ position: absolute; top: 0; width: 800px; height: 30px; margin: 0; padding: 3px 0 0 0; border-style: none; border-width: 0; outline-style: none; outline-width: 0; }
*/
body 			    { position: absolute; top: 0; width: 800px; height: 426px; margin: 0 auto; padding: 3px 0 0 0; border-style: none; border-width: 0; outline-style: none; outline-width: 0; 
					   background-position: center 0; background-repeat: no-repeat; font-size: 100.1%; overflow: hidden; }
#bildtext_l 		{ position: absolute; top: 0; left: 0; width: 340px; height: 26px; border-style: none; }
#bildtext_r 		{ position: absolute; top: 0; left: 460px; width: 340px; height: 26px; border-style: none; }
#textehintergrund 	{ background-color: #e7e2cc; position: absolute; top: 0; left: 0; width: 800px; height: 26px; z-index: -10; border-style: none; }

#exponat-text	{
	position: absolute;
	width: 175px;
	height: auto;
	z-index: 20;
	top: 60px;
	left: 610px;
	padding: 0;
	border-style: none;
}

.image  {
	top: 0;
	height: 400px;
	margin: 0;
	padding: 0;
}

.bildtext_l {
	color: #42160b;
	font-size: 12px;
	font-family: verdana, sans-serif;
	text-align: right;
	margin-top: 4px;
	margin-right: 0;
	padding-right: 0;
	word-spacing: 1px;
	letter-spacing: 1px;
	height: 1px;
}

.bildtext_r 		{
	color: #42160b;
	font-size: 12px;
	font-family: verdana, sans-serif;
	text-align: left;
	margin-top: 4px;
	margin-left: 0;
	padding-left: 0;
	letter-spacing: 1px;
	word-spacing: 1px;
	height: 1px;
}

.norm 		{
	color: #42160b;
/*	font-size: 0.9em;
*/	font-size: 11px;
	font-family: verdana;
	font-weight: normal;
	font-style: normal;
	line-height: 15px;
	text-align: left;
/*	word-spacing: 0.1em;
	letter-spacing: 0.1em;
*/	word-spacing: 1px;
	letter-spacing: 1px;
	margin: 0 auto auto 0;
	padding: 0;
}


/* Style for all table cells. */
td 					{ margin: 0; padding: 0; border-style: none; border-width: 0; outline-style: none; outline-width: 0; }
